/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: Yukti Dogra
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.mainrow a {
  color : #eee;
}

p {
  padding-bottom : 18px;
}

body #header-outer.transparent header#top nav .sf-menu > li.current-menu-item > a,
body #header-outer.transparent header#top nav > ul > li > a {
  /*color : #A51C37 !important;
  font-weight : bold;*/
}

.video-texture.active_texture {
  
}

.redtext {
  color : #b11e3b;
}

div.wpb_wrapper >  div.nectar_icon_wrap {
  margin-bottom : 0;
}


.woocommerce ul.products li.product h2.woocommerce-loop-category__title {
  font-weight : bold;
  font-size : 20px;
}

h2.woocommerce-loop-category__title .count {
  display : none;
}

.enquiry_button {
   visibility : visible !important;
   margin-top : 10px;
}
